Activity log for bug #727396

Date Who What changed Old value New value Message
2011-03-01 20:15:51 Facundo Batista bug added bug
2011-03-01 20:16:32 Facundo Batista bug added subscriber Naty Bidart
2011-03-02 15:22:58 Natalia Bidart ubuntuone-client: assignee Ubuntu One Foundations+ team (ubuntuone-foundations+)
2011-03-02 18:51:44 Manuel de la Peña ubuntuone-client: assignee Ubuntu One Foundations+ team (ubuntuone-foundations+) Manuel de la Pena (mandel)
2011-03-07 18:56:53 Joshua Hoover bug task added ubuntuone-client (Ubuntu)
2011-03-07 18:57:04 Joshua Hoover ubuntuone-client (Ubuntu): status New Confirmed
2011-03-07 18:57:09 Joshua Hoover ubuntuone-client (Ubuntu): importance Undecided Medium
2011-03-07 18:57:13 Joshua Hoover ubuntuone-client (Ubuntu): assignee Manuel de la Pena (mandel)
2011-03-07 18:57:20 Joshua Hoover ubuntuone-client (Ubuntu): milestone ubuntu-11.04-beta-1
2011-03-07 18:57:34 Joshua Hoover nominated for series Ubuntu Natty
2011-03-07 18:57:34 Joshua Hoover bug task added ubuntuone-client (Ubuntu Natty)
2011-03-07 18:57:50 Joshua Hoover tags chicharra chicharra-natty chicharra chicharra-natty u1-natty-beta
2011-03-31 14:08:35 Joshua Hoover ubuntuone-client (Ubuntu Natty): milestone ubuntu-11.04-beta-1 ubuntu-11.04-beta-2
2011-04-15 14:41:20 Joshua Hoover ubuntuone-client (Ubuntu Natty): milestone ubuntu-11.04-beta-2
2011-04-22 12:18:54 Joshua Hoover tags chicharra chicharra-natty u1-natty-beta chicharra chicharra-natty u1-natty-sru
2011-04-22 12:19:14 Joshua Hoover ubuntuone-client (Ubuntu Natty): milestone natty-updates
2011-05-31 19:58:55 Facundo Batista tags chicharra chicharra-natty u1-natty-sru chicharra chicharra-oneiric u1-natty-sru
2011-08-24 10:17:33 Launchpad Janitor branch linked lp:~mandel/ubuntuone-client/missing-subscribed
2011-08-24 10:22:24 Manuel de la Peña ubuntuone-client: status Confirmed In Progress
2011-08-24 10:22:27 Manuel de la Peña ubuntuone-client (Ubuntu): status Confirmed In Progress
2011-08-24 10:22:29 Manuel de la Peña ubuntuone-client (Ubuntu Natty): status Confirmed In Progress
2011-08-24 12:42:46 Manuel de la Peña ubuntuone-client: status In Progress Invalid
2011-08-24 12:42:49 Manuel de la Peña ubuntuone-client (Ubuntu): status In Progress Invalid
2011-08-24 12:42:51 Manuel de la Peña ubuntuone-client (Ubuntu Natty): status In Progress Invalid